spring.jpa.hibernate.ddl-auto:create-drop
spring.jpa.show-sql:true
spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQLDialect
spring.datasource.url=jdbc:postgresql://localhost:5432/projetoTcc
spring.datasource.username=postgres
spring.datasource.password=12102010
spring.datasource.driverClassName=org.postgresql.Driver
server.port=8025
server.servlet.context-path=/api
spring.jackson.serialization.fail-on-empty-beans=false
spring.jpa.properties.hibernate.enable_lazy_load_no_trans=true
